Provide a format string to printf call.
--- a/src/LutefiskMain.c
+++ b/src/LutefiskMain.c
@@ -167,7 +167,7 @@
 
     if (gParam.fMonitor)
     {
-        printf(versionString);
+        printf("%s", versionString);
         printf("Run Date: %20s", ctime(&theTime));
     }
 
